Buf(1)

NAME
buf-config-ls-modules - List configured modules

SYNOPSIS
buf config ls-modules [flags]

DESCRIPTION
List configured modules

OPTIONS
--config=""
    The buf.yaml file or data to use for configuration.

--format="path"
    The format to print rules as. Must be one of [path,name,json]

-h, --help[=false]
    help for ls-modules

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-config(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra